﻿ body 
{
    background-color:#ffffff;
	font-family:Tahoma arial;
	margin:0;
	padding:0;
}

#moreTzaharonimDiv {
       margin: 5px auto;
    width: 986px;
    display:none;
    
}
#moreZaharonimInner {
    position:absolute;
    display:inline-block;
    display:none;
    margin-top:-20px;
    margin-right:140px;
}

.switchLinks
{
 display:inline-block;
 margin-left:30px; 
 margin-right:10px;
}
.switchLinks a
{
    color: #707070;
    text-decoration: none;
}
.switchLinks a:hover
{
    text-decoration:underline;
}

.hidden
{
    display:none;
    visibility:hidden;
}

/***** Global Links *****/

#globalLinksUpperPanel
{
    display:none;
    visibility:hidden;
  
}

/*##### Global Links #####*/


#container
{
    width:986px;
    margin:0px auto 0px auto;
    background-color: rgb(98, 157, 255);
    overflow:auto;
    overflow-y:hidden;
    
}
.galleryStyle 
{
    overflow:hidden !important;
}


/***** Logo Panel *****/
#logoPanel
{
    height:156px;
    width:900px;
    margin:0px auto 0px auto;
}
#logoPanel img
{
    border:none;
}
#logoPanel .facebookLike
{
    text-align:center;
    position:relative;
    margin-top:15px;
}
#logoPanel .facebook
{
    float:left;
    top:57px;
    z-index:300;
    position:relative;
}
#logoPanel .facebook a img
{
    width:120px;
}

#logoPanel .facebook img
{
    border:none;
}
/*##### Logo Panel #####*/



/***** sub Links Panel *****/

#subLinksPanel
{
    z-index:2;
	margin:10px auto 10px auto;
	text-align:right;
	height:35px;
	position:relative;
	width:900px;
}

#subLinksPanel ul.orginizeUL
{
   background-image:url(../images/design/tab.jpg);
    list-style:inline;
    padding:0px;
    margin:0px;
    height:35px;
    background-repeat:repeat-x;
    font-family:Tahoma arial;
    font-size:14pt;
}

#subLinksPanel ul li
{
   display:inline;
   margin:0;
   height:35px;
   float:right;
 }


#subLinksPanel a
{
    position:relative;
	text-decoration:none;
	display:inline-block;
	font-size:14pt;
	color:White;
	z-index:500;
	height:29px;
	padding-top:5px;
	min-width:130px;
	text-align:center;
}

#subLinksPanel a:hover
{
	 background-image:url(../images/design/tabHover.jpg);
	 text-decoration:underline;
	 
}

#subLinksPanel a.selected
{
    background-image:url(../images/design/tabSelected.jpg);
}




/***** ContentPanel *****/



#mainContentPanel
{
   position:relative;
    height: auto;
	overflow-y:hidden;
	overflow-x:hidden;
	display:block;
	margin-top:5px;
	padding-right:20px;
	text-align:right;
	float:right;
	width:600px;
}
#mainContentPanel img
{
    border:none;
}
#mainContentPanel p
{
    font-size:11pt;
}
.home #mainContentPanel
{
    width:100%;
    margin:0;
    padding:0;
    z-index:1;
    background-color:rgb(48, 79, 255);
}

.galleryStyle #mainContentPanel
{
    width:100%;
    overflow:hidden;
    text-align:center;
}

.galleryStyle #mainContentPanel div
{
    overflow:hidden;
}

#mainContentPanel table h1{
margin:0;
padding:0;
}

#mainContentPanel table h1,#mainContentPanel table h1 a
{
    font-size:x-large;
    font-weight:normal;
    margin:0;
    color:#0082AA;
    text-decoration:none;
    font-family:Tahoma arial;

}

#mainContentPanel table td{
vertical-align:top;
}
#mainContentPanel table td p{

margin:0;
}
#mainContentPanel table h1 a:hover
{
    text-decoration:underline;
}

#mainContentPanel h2
{
    font-size:14pt;	
}

#mainContentPanel h3
{
	font-size:12pt;	
}

.allContent
{
    min-height:100px;
    
}

/*##### Content Panel #####*/




/***** Left Div *****/

.leftDiv
{
    
    width:327px;
    float:left;
   
    margin-left:15px;
    direction:rtl;
}


#container.galleryStyle #leftDiv
{
    display:none;
    visibility:hidden;
}



.leftDiv h2
{
    margin:0;
    padding:0;
}
.leftDiv #facebookAPI
{
    margin-top:20px;
}
.leftDiv #registrationForm
{
    background-image:url(../images/design/registrationFormBG.jpg);
    background-repeat:no-repeat;
    width:190px;
    height:60px;
    padding-top:4px;
    text-align:center;
    font-size:12pt;
    margin-right:auto;
    margin-left:auto;
}
.leftDiv a
{
    text-decoration:none;
    color:Black;
    font-weight:bold;
}
.leftDiv a:hover
{
    text-decoration:underline;
}
/*##### Left Div #####*/


/***** Marquee Div *****/

.newsAndUpdateDiv
{
    background-image:url(../images/design/newsUpdateBG.jpg);
    background-repeat:no-repeat;
    height:165px;
    padding-top:70px;
    margin-top:30px;

}

.newsAndUpdateDiv .marqueeDiv, .newsAndUpdateDiv .marquee
{
    margin-right:15px;
    
}
.marqueeDiv .allContent
{
    width:230px;
    margin-right:20px;
}
/*##### Marquee Div #####*/




/***** Contact Div *****/

.leftDiv #contactDiv
{
    background-color:white;
    background-image:url(../images/design/contactForm.jpg);
    background-repeat:no-repeat no-repeat;
    direction:rtl;
    height:286px;
    padding-right:27px;
    padding-top:80px;
    width:300px;
}
.leftDiv #contactDiv span
{
    font-weight:bold;
    font-family:Tahoma arial;
    font-size:11pt;
}
.leftDiv #contactDiv table
{
    margin-right:30px;
    width:210px;
}
.leftDiv #contactDiv input,.leftDiv #contactDiv textarea
{
     border-bottom-color:#629CFF;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-color:#629CFF;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#629CFF;
  border-right-style:solid;
  border-right-width:1px;
  border-top-color:#629CFF;
  border-top-style:solid;
  border-top-width:1px;
  padding-right:5px;
  width:210px;
}
.leftDiv #contactDiv textarea
{
    height:50px;
}
 .leftDiv #contactDiv tr.ltr input
 {
     direction:ltr;
          
 }
 .leftDiv #contactDiv td.tdheight
 {
     height:50px;
     vertical-align:top;
     text-align:right;
     direction:rtl;

 }
.false
{
    background-color:#edd4d7;
}

.leftDiv #contactDiv span#contactSendSpan
{
    
  background-image:url(../images/design/sendButton.jpg);
  background-repeat:no-repeat no-repeat;
  display:block;
  float:left;
  height:50px;
  text-decoration:none;
  width:133px;
  margin-left:5px;
  cursor:pointer;
}
.leftDiv #contactDiv span#contactSendSpan:hover
{
     background-image:url(../images/design/sendButtonHover.jpg);
}
.leftDiv #contactDiv span#contactSendSpan span
{
    visibility:hidden;
}

/*##### Contact Div #####*/

#imageImage
{
    background-image:url(../images/design/lowerPageImage.jpg);
    width:986px;
    height:360px;
    background-repeat:no-repeat;
    display:block;
    margin:0px auto 0px auto;
    
}


#tofes {
    background-color:white;
    padding:10px;
}
    #tofes section {
        margin-bottom:20px;
    }
    #tofes textarea {
        width:400px;
        height:100px;
    }
    #tofes input[type=text],#tofes input[type=date], #tofes input[type=tel], #tofes input[type=email]   {
        height:30px;
        width:400px;
        font-size:16pt;
        color:gray;
    }
    #tofes input[type=text]:focus, #tofes input[type=date]:focus, #tofes input[type=tel]:focus,#tofes input[type=email]:focus, textarea:focus {
        background-color:#f6fee7;
    }
    #tofes table,#tofes table td, #tofes table tr {
        margin:0;
        padding:0;
    }
    #tofes table input[type=text],#tofes table input[type=date], #tofes table input[type=tel]  {
        width:200px;
    }
    #tofes h3 {
        border-bottom:5px solid orange;
        color:gray;
    }
    #tofes .moreText {
        font-size:10pt;
        color:gray;
        text-align:justify;
    }
    #tofes .ltr {
        direction:ltr;
    }
    #tofes .field {
        margin-bottom:10px;
    }
    #tofes ul {
        color:gray;
        font-size:11pt;
    }


.validationError {

}
.errorMsg {
    color:red;
    font-size:9pt;
}
.field.center {
    text-align:center;
}
.feedbackRishum {
}


#moreTzaharonimDivNEW {
    width: 960px;
    margin: auto;
    /* position: absolute; */
    overflow: auto;
    margin-top: 30px;
}

ul#moreTzaharonimUL {
    /* list-style: none; */
}

ul#moreTzaharonimUL {
    list-style: none;
    position: absolute;
    /* margin-top: -20px; */ 
    /* margin-right: -50px; */
    padding: 0;
    margin: 0;
    z-index: 999999;
}

ul#moreTzaharonimUL ul {
    /* display: none; */
    background-color: white;
    margin-top: -10px;
    overflow: hidden;
	
	
    height: 0px;
	-webkit-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	transition: all 700ms ease;
}

ul#moreTzaharonimUL>li:hover ul {
    /* display: block; */
    height: 246px;
    /* overflow: auto; */
}

a {}

ul#moreTzaharonimUL ul a {
    padding: 10px;
    display: block;
    color: gray;
    text-decoration: none;
     width: 250px; 
	-webkit-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	transition: all 700ms ease;
}
ul#moreTzaharonimUL ul a:hover{
    background-color:#588de2;
    color:#ffffff;
}

ul#moreTzaharonimUL>li {
list-style: none;
    margin: 0;
    padding: 0;
    margin-top: -20px;
		-webkit-transition: all 700ms ease;
-moz-transition: all 700ms ease;
-ms-transition: all 700ms ease;
-o-transition: all 700ms ease;
transition: all 700ms ease;
    /* height: 20px; */
	margin-right:-12px;
}
ul#moreTzaharonimUL>li:hover {
    border:1px solid black;
    background-color:#588de2;
	color:#ffffff;
}

ul#moreTzaharonimUL ul {
    margin: 0;
    padding: 0;
}

ul#moreTzaharonimUL > li > span {
    display: block;
    height: 30px;
}

